RubyGems Navigation menu

fluent-plugin-hash-forward 0.3.5

Fluentd plugin to keep forwarding messsages of a specific tag pattern to a specific node

Versions:

  1. 0.3.5 - March 23, 2014 (11 KB)
  2. 0.3.4 - March 19, 2014 (10.5 KB)
  3. 0.3.3 - March 17, 2014 (10.5 KB)
  4. 0.3.2 - February 4, 2014 (9.5 KB)
  5. 0.3.1 - December 10, 2013 (9.5 KB)
Show all versions (11 total)

Runtime Dependencies:

Authors:

  • Ryosuke IWANAGA, Naotoshi Seo

Owners:

415d71aaeaa22d9ecfef343bda1ebde1Aef92c3acc29ad8543e04135687fc4f1

Total downloads 5,237

For this version 1,025

Show all versions (11 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'fluent-plugin-hash-forward', '~> 0.3.5' = Copy to clipboard Copied!

install:
gem install fluent-plugin-hash-forward = Copy to clipboard Copied!

Links: